[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Openldap reliability

ons, 2003-03-26 kl. 13:39 skrev Graham Leggett:

> Is an RPM available for v2.1.16?

I personally would never use rpms for this sort of thing, mainly because
"funny" extra things are utterly dependent on exactly what's in the
rpms. Use of libraries is interdependent: The same basic libraries on my
machine are used not only by Openldap, but by Cyrus SASL, Exim, uw-imap
and many other things. Where the libraries aren't used or are not
available, things don't work (e.g. ldap with SSL/TLS with Ximian's

Anyway, 2.1.16 is far too new for stable rpms - too many things have to




Tony Earnshaw

e-post:		tonni@billy.demon.nl
www:		http://www.billy.demon.nl